.kasia {
  width: 37%;
  margin-left: -1.5%;
  top: 7%;
  position: relative; }

.robert {
  width: 57%; }

#page-top {
  background-position: 0 .6%;
  background-size: 200%;
  background-repeat: no-repeat; }

@media (min-width: 768px) {
  #page-top {
    background-position: 0px 0px;
    background-size: 100%; } }

.glowna {
  margin-top: 59%; }

@media (min-width: 768px) {
  .glowna {
    margin-top: 20%; } }

.scroll-to-top {
  position: fixed;
  right: 15px;
  bottom: 15px;
  display: none;
  width: 40px;
  height: 40px;
  text-align: center;
  color: white;
  background: rgba(0, 0, 0, 0.5);
  line-height: 35px;
  border-radius: 50%; }
  .scroll-to-top:focus,
  .scroll-to-top hover {
    color: white; }
  .scroll-to-top:hover {
    background: #bf0baa; }
  .scroll-to-top i {
    font-weight: 800; }

.card-title {
  font-family: 'texgyreadventorbold', "Helvetica Neue", Helvetica, Arial, sans-serif; }

.card-img-wrap .card-img-top {
  -webkit-transition: -webkit-transform .2s;
  transition: -webkit-transform .2s;
  -o-transition: transform .2s;
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s;
  /* Animation */ }

.card-img-wrap:hover .card-img-top {
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
  /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */ }

.card-img-wrap {
  overflow: hidden;
  position: relative;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0); }

.opis {
  background-color: #fff;
  padding: 1.5rem 1rem; }

.size-thumbnail {
  width: 100%; }

.stopka {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030; }

.card-img-top {
  height: auto; }
    .bar .logo svg {
      width: 123px;
      height: auto;
      max-height: 40px;
      -webkit-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
  @media (min-width: 768px) {
    .bar .logo { }
      .bar .logo svg {
        width: 150px; } }
  .bar h1 {
    color: #ffffff;
    font-size: 18px;
    font-family: 'texgyreadventorregular', "Helvetica Neue", Helvetica, Arial, sans-serif; }
  @media (min-width: 768px) {
    .bar h1 {
      font-size: 24px; } }
    .bar .circles svg {
      width: 100px;
      height: auto;
      max-height: 22px;
      cursor: pointer; }
      .bar .circles svg circle {
        fill: rgba(255, 255, 255, 0.2);
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; }
    @media (min-width: 768px) {
      .bar .circles svg {
        max-height: 25px; } }
    .bar .circles.collapsed svg circle {
      fill: #c0da32;
      -webkit-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
  .bar .lang ul {
    font-size: 24px;
    margin-bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .bar .lang ul a {
      color: #c0da32;
      text-decoration: none;
      line-height: 1;
      width: 100%;
      display: block; }
    .bar .lang ul a:hover {
      color: white;
      text-decoration: none; }

.navbar-dark .navbar-nav a.nav-link {
  color: #c0da32;
  font-size: 24px;
  padding: 0 0;
  line-height: 1; }
  .navbar-dark .navbar-nav a.nav-link:after {
    content: '';
    width: 22px;
    height: 22px;
    border-radius: 15px;
    background-color: #c0da32;
    margin-left: .6rem;
    position: relative;
    display: inline-block;
    top: 3px; }
  @media (min-width: 768px) {
    .navbar-dark .navbar-nav a.nav-link:after {
      width: 24px;
      height: 24px; } }
  .navbar-dark .navbar-nav a.nav-link:hover {
    color: rgba(169, 207, 56, 0.8); }
    .navbar-dark .navbar-nav a.nav-link:hover:after {
      background-color: rgba(169, 207, 56, 0.8); }

.navbar-collapse {
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding-top: 1rem;
  position: fixed;
  z-index: 1100;
  right: 90px;
  top: 80px; }

#top-bar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(191, 11, 170, 0);
  z-index: 1100; }

#footer-bar .logo svg {
  width: 150px;
  height: auto; }

.sheader {
  font-size: 34px;
  font-family: 'texgyreadventorregular', "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .sheader img {
    max-width: 100px; }

@media (min-width: 576px) {
  .sheader {
    font-size: 38px;
    font-family: 'texgyreadventorregular', "Helvetica Neue", Helvetica, Arial, sans-serif; }
    .sheader img {
      max-width: 100px; } }
  #kontakt p {
    font-size: 1rem; }
  @media (min-width: 1200px) {
    #kontakt p {
      font-size: 1.2rem; } }
  #kontakt .adres > div {
    position: relative;
    width: 100%;
    padding-top: 100%; }
    #kontakt .adres > div div:first-child p {
      position: absolute;
      background-color: white;
      border-radius: 1rem;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      margin-bottom: 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
  #kontakt img {
    border-radius: 1rem;
    max-width: 100%; }

.lmb-container {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%; }

.modal {
  padding-right: 0px !important; }
  .modal .modal-header {
    padding: 0; }
    .modal .card-title b {
      font-weight: 700; }
    .modal .card-title span {
      font-size: 1.2rem;
      display: block; }
  .modal .card-body {
    border-radius: 0; }
    .modal .card-body hr {
      height: 2px; }
    .modal .card-body .card-text {
      font-size: 1.2rem;
      line-height: 110%; }
      .modal .card-body .card-text b {
        font-size: 1.5rem; }
  .modal .card-footer {
    border-radius: 0m; }
    .modal .card-footer hr {
      height: 2px; }
    .modal .card-footer a.btn {
      padding-left: 2rem;
      padding-right: 2rem; }
  .modal .modal-body {
    border-radius: 0; }
  .modal .modal-xl {
    max-width: 100%;
    padding-left: 0; }
    .modal .modal-xl .modal-content {
      margin-top: 70px; }
  .modal .modal-header {
    padding: 0;
    position: fixed;
    top: 90px;
    right: 25px;
    background-color: #bf0baa;
    width: 45px;
    height: 45px;
    display: block;
    border-radius: 50%;
    z-index: 1200; }
    .modal .modal-header .close {
      font-size: 2.5rem;
      font-weight: 700;
      opacity: 1;
      padding: 0 0;
      margin: 0 0 0 0;
      z-index: 1300; }
      .modal .modal-header .close span {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        width: 45px;
        height: 45px; }

.wp-block-embed-youtube,
.wp-video {
  overflow: hidden;
  position: relative;
  max-width: 100%;
  height: auto;
  padding-bottom: 56.25%; }
  .wp-block-embed-youtube iframe,
  .wp-block-embed-youtube object,
  .wp-block-embed-youtube embed,
  .wp-block-embed-youtube video,
  .wp-video iframe,
  .wp-video object,
  .wp-video embed,
  .wp-video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
    .wp-block-lazyblock-portfolio .col .card-img-wrap,
    .wp-block-lazyblock-nagrody .col .card-img-wrap {
      border-radius: 1rem; }
      .wp-block-lazyblock-portfolio .col .card-img-wrap img,
      .wp-block-lazyblock-nagrody .col .card-img-wrap img {
        border-radius: 1rem; }

button:focus {
  outline: 0px none; }
  .opis img {
    max-width: 100%;
    height: auto; }

figure.wp-block-video.alignfull video {
  max-width: 100%;
  width: 100%; }

button.loadMoreBtn,
a.loadMoreBtn {
  background-color: transparent;
  color: #bf10aa;
  border: 0px none;
  -webkit-box-shadow: none;
          box-shadow: none;
  font-size: 24px;
  margin: 0 auto;
  padding: 0;
  height: 36px; }
  button.loadMoreBtn svg,
  a.loadMoreBtn svg {
    width: 24px;
    height: 24px;
    margin-right: .6rem; }
    button.loadMoreBtn svg fill,
    a.loadMoreBtn svg fill {
      color: #bf0baa; }
  button.loadMoreBtn:hover,
  a.loadMoreBtn:hover {
    color: rgba(191, 11, 170, 0.5); }
    button.loadMoreBtn:hover:before,
    a.loadMoreBtn:hover:before {
      background-color: rgba(191, 11, 170, 0.5); }

.wp-block-image img {
  height: auto; }

.wp-block-embed__wrapper {
  position: static; }
